Subject: Re: Trainer Candidate - Karan Gravkar
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 14 Feb 2023 06:10:40 -0700 (MST)

location- Maharashtra, can relocate,total experince-1.3y,as a software engineer,notice period-23,400k,sound average,expecting-45k,did not share assessment test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, February 14, 2023 2:34:21 PM 
Subject: Fw: Trainer Candidate - Karan Gravkar 

interview 

From: Karan Gravkar <[email-masked]> 
Sent: Wednesday, February 8, 2023 12:10 AM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Karan Gravkar 

	

	
			Tech Support Test 
		
	Name 	Karan Gravkar 
	E-mail 	[email-masked] 
	Phone Number 	(91) 9665768987 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Dhamangaon Rly 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	ajarow IT Services 	Software test engineer 		24300 
Previous Employer 1 				
Previous Employer 2 				
	If Selected, how much time do you need to join? 	15 
	Please briefly describe your work experience specifically in Quality? 	i am having 1.2 year of experience as a software test engineer where my role and responsibity is to make test plan, write down test cases and execute it 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	At my current job, a client called late Friday afternoon with an urgent question about their project status. Usually my boss directly interacts with our clients, but he'd already left for the weekend. I told the client that while I might not know the exact answer, I could possibly help because I was also working on the project. The client was fine with that. We worked through the question together, and I was able to provide enough information that the client felt the rest could wait until Monday. I left a detailed note for my boss asking him to check in with the client on Monday. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand. 
	What according to you makes you a good candidate for this position? 	I am best for the QA position because I have a strong attention to detail, experience in testing and debugging, and the ability to communicate effectively with team members. I am also proficient in industry standard tools and methodologies for quality assurance, and I am passionate about delivering high-quality products to the end-user. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4